<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <item
        android:id="@+id/dashboardfragment"
        android:icon="@drawable/ic_dashboard"
        android:title="Dashboard"
        app:showAsAction="never" />
    <item
        android:id="@+id/profilesfragment"
        android:icon="@drawable/ic_profil"
        android:title="Profil"
        app:showAsAction="never" />

    <item
        android:id="@+id/contactsfragment"
        android:icon="@drawable/ic_contact"
        android:title="Contact"
        app:showAsAction="never" />

    <item
        android:id="@+id/settingsfragment"
        android:icon="@drawable/ic_settings"
        android:title="Settings"
        app:showAsAction="never" />



</menu>